## rust-alacritty-config 0.1.0

=== debian/changelog ===
rust-alacritty-config (0.1.0-1) unstable; urgency=medium

  * Package alacritty_config 0.1.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 13 Oct 2022 06:50:25 -0400
