## rust-alacritty-config 0.1.1

=== debian/changelog ===
rust-alacritty-config (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package alacritty_config 0.1.1 from crates.io using debcargo 2.6.0
  * Adjust dependency on serde-yaml to allow any 0.x version greater than 0.8,
    this does carry some risk, but I think it's better than the alternatives.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 26 Jul 2023 01:23:20 +0000

rust-alacritty-config (0.1.1-1) experimental; urgency=medium

  * Package alacritty_config 0.1.1 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Tue, 04 Jul 2023 00:27:49 -0400
