## rust-alacritty-config 0.2.1

=== debian/changelog ===
rust-alacritty-config (0.2.1-1) experimental; urgency=medium

  * Package alacritty_config 0.2.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Sun, 07 Apr 2024 21:42:32 -0400

rust-alacritty-config (0.2.0-1) experimental; urgency=medium

  * Package alacritty_config 0.2.0 from crates.io using debcargo 2.6.1
  * Add alacritty_config_derive dev-depenency so autopkgtests run

 -- James McCoy <jamessan@debian.org>  Fri, 12 Jan 2024 16:51:30 -0500

rust-alacritty-config (0.1.2-1) experimental; urgency=medium

  * Package alacritty_config 0.1.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Thu, 28 Dec 2023 09:18:39 -0500

rust-alacritty-config (0.1.2~rc2-1) experimental; urgency=medium

  * Package alacritty_config 0.1.2-rc2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 27 Dec 2023 11:51:54 -0500
