=== debian/control ===
Source: rust-alacritty-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-log-0.4+serde-dev (>= 0.4.17-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.163-~~) <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config
Homepage: https://github.com/alacritty/alacritty
X-Cargo-Crate: alacritty_config
Rules-Requires-Root: no

Package: librust-alacritty-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-log-0.4+serde-dev (>= 0.4.17-~~),
 librust-serde-1+default-dev (>= 1.0.163-~~),
 librust-toml-0.8+default-dev (>= 0.8.2-~~)
Provides:
 librust-alacritty-config+default-dev (= ${binary:Version}),
 librust-alacritty-config-0-dev (= ${binary:Version}),
 librust-alacritty-config-0+default-dev (= ${binary:Version}),
 librust-alacritty-config-0.2-dev (= ${binary:Version}),
 librust-alacritty-config-0.2+default-dev (= ${binary:Version}),
 librust-alacritty-config-0.2.1-dev (= ${binary:Version}),
 librust-alacritty-config-0.2.1+default-dev (= ${binary:Version})
Description: Alacritty configuration abstractions - Rust source code
 Source code for Debianized Rust crate "alacritty_config"
