## rust-alacritty-config 0.2.2

=== debian/changelog ===
rust-alacritty-config (0.2.2-2) unstable; urgency=medium

  * Package alacritty_config 0.2.2 from crates.io using debcargo 2.7.7
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Fri, 21 Feb 2025 20:58:00 -0500

rust-alacritty-config (0.2.2-1) experimental; urgency=medium

  * Package alacritty_config 0.2.2 from crates.io using debcargo 2.7.2
  * Drop patch to specify dev-dependency on alacritty_config_derive, included
    upstream.

 -- James McCoy <jamessan@debian.org>  Thu, 26 Dec 2024 20:40:56 -0500

rust-alacritty-config (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package alacritty_config 0.2.1 from crates.io using debcargo 2.6.1
  * Bump dev-dependency on alacritty-config-derive.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 12 Jun 2024 22:22:10 +0000

rust-alacritty-config (0.2.1-2) unstable; urgency=medium

  * Package alacritty_config 0.2.1 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:27:31 -0400
