=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-alacritty-config
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.74.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-log-0.4+serde-dev (>= 0.4.17-~~) <!nocheck>,
@@ -13,10 +13,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config
-Homepage: https://github.com/alacritty/alacritty
+Homepage: https://alacritty.org
 X-Cargo-Crate: alacritty_config
 Rules-Requires-Root: no
 
@@ -35,7 +35,7 @@
  librust-alacritty-config-0+default-dev (= ${binary:Version}),
  librust-alacritty-config-0.2-dev (= ${binary:Version}),
  librust-alacritty-config-0.2+default-dev (= ${binary:Version}),
- librust-alacritty-config-0.2.1-dev (= ${binary:Version}),
- librust-alacritty-config-0.2.1+default-dev (= ${binary:Version})
+ librust-alacritty-config-0.2.2-dev (= ${binary:Version}),
+ librust-alacritty-config-0.2.2+default-dev (= ${binary:Version})
 Description: Alacritty configuration abstractions - Rust source code
  Source code for Debianized Rust crate "alacritty_config"
