=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config 0.2.2 --all-targets --all-features
Features: test-name=rust-alacritty-config:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-alacritty-config-derive-0.2+default-dev (>= 0.2.4-~~), librust-serde-1+default-dev (>= 1.0.163-~~), librust-serde-1+derive-dev (>= 1.0.163-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config 0.2.2 --all-targets
Features: test-name=librust-alacritty-config-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-alacritty-config-derive-0.2+default-dev (>= 0.2.4-~~), librust-serde-1+default-dev (>= 1.0.163-~~), librust-serde-1+derive-dev (>= 1.0.163-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test alacritty_config 0.2.2 --all-targets --no-default-features
Features: test-name=librust-alacritty-config-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-alacritty-config-derive-0.2+default-dev (>= 0.2.4-~~), librust-serde-1+default-dev (>= 1.0.163-~~), librust-serde-1+derive-dev (>= 1.0.163-~~), @
Restrictions: allow-stderr, skip-not-installable
