## rust-alacritty-config 0.2.3

=== debian/changelog ===
rust-alacritty-config (0.2.3-1) unstable; urgency=medium

  * Package alacritty_config 0.2.3 from crates.io using debcargo 2.7.11
  * Remove "-dev" from version of alacritty_config_derive test dependency
  * Relax toml dependency to allow 0.8 or 0.9

 -- James McCoy <jamessan@debian.org>  Sat, 25 Oct 2025 23:21:25 -0400
