=== debian/control ===
Source: rust-alacritty-config
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-log-0.4+serde-dev (>= 0.4.17-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.163-~~) <!nocheck>,
 librust-toml+default-dev (<< 0.10-~~) <!nocheck>,
 librust-toml+default-dev (>= 0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/alacritty-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/alacritty-config
Homepage: https://alacritty.org
X-Cargo-Crate: alacritty_config

Package: librust-alacritty-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-log-0.4+serde-dev (>= 0.4.17-~~),
 librust-serde-1+default-dev (>= 1.0.163-~~),
 librust-toml+default-dev (<< 0.10-~~),
 librust-toml+default-dev (>= 0.8-~~)
Provides:
 librust-alacritty-config+default-dev (= ${binary:Version}),
 librust-alacritty-config-0-dev (= ${binary:Version}),
 librust-alacritty-config-0+default-dev (= ${binary:Version}),
 librust-alacritty-config-0.2-dev (= ${binary:Version}),
 librust-alacritty-config-0.2+default-dev (= ${binary:Version}),
 librust-alacritty-config-0.2.3-dev (= ${binary:Version}),
 librust-alacritty-config-0.2.3+default-dev (= ${binary:Version})
Description: Alacritty configuration abstractions - Rust source code
 Source code for Debianized Rust crate "alacritty_config"
